/*
Theme Name:  Maker Child
Theme URI:   https://themepatio.com/themes/maker/
Template:    maker
Author:      ThemePatio
Author URI:  https://themepatio.com/
Description: Maker Child Theme. Great starting point for customizing Maker. Create a better description for your child theme.
Version:     0.1.2
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: maker-child

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

/**
 * DO NOT USE @import TO INCLUDE PARENT THEME STYLESHEET. IT IS INCLUDED IN functions.php INSTEAD.
 */

@font-face {
  font-family: "Array Regular";
  src: url("assets/fonts/ArrayProportional-Regular.woff2") format("woff2"),
       url("assets/fonts/ArrayProportional-Regular.woff") format("woff");
}

@font-face {
  font-family: "Array Regular Italic";
  src: url("assets/fonts/ArrayProportional-RegularItalic.woff2") format("woff2"),
       url("assets/fonts/ArrayProportional-RegularItalic.woff") format("woff");
}

@font-face {
  font-family: "Array Bold";
  src: url("assets/fonts/ArrayProportional-Bold.woff2") format("woff2"),
       url("assets/fonts/ArrayProportional-Bold.woff") format("woff");
}

@font-face {
  font-family: "Array Bold Italic";
  src: url("assets/fonts/ArrayProportional-BoldItalic.woff2") format("woff2"),
       url("assets/fonts/ArrayProportional-BoldItalic.woff") format("woff");
}

@font-face {
  font-family: "Array Regular Mono";
  src: url("assets/fonts/ArrayMono-Regular.woff2") format("woff2"),
       url("assets/fonts/ArrayMono-Regular.woff") format("woff");
}

@font-face {
  font-family: "Alternate Gothic 2";
  src: url("assets/fonts/Altgoth2D-Regular.woff2") format("woff2"),
       url("assets/fonts/Altgoth2D-Regular.woff") format("woff");
}

html {
	font-family: "Array Regular", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-kerning: normal;
	font-variant-ligatures: common-ligatures;
}

body {
	margin: 0;
	color: #384557;
	background: #fff;
	line-height: 1.5;
}

.site-title {
	clear: both;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 1em;
	font-family: "Array Bold Italic", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: normal;
	line-height: 24px;
	line-height: 1.5rem;
}

.site-branding {
	display: inline-block;
	max-width: 150px;
}

.main-navigation li {
	font-family: "Alternate Gothic 2", Helvetica, Arial, sans-serif;
	font-size: 2em;
	letter-spacing: 0.03125em;
	font-weight: normal;
	text-transform: uppercase;
}

.menu-social-container a {
	color: #393c40;
}

ul.menu nav-menu {
	font-family: "Alternate Gothic 2", Helvetica, Arial, sans-serif;
	font-size: 1em;
	letter-spacing: 0.03125em;
	font-weight: normal;
	text-transform: uppercase;
}

.main-navigation ul ul {
	top: 4.25em;
}

.main-navigation ul ul li {
	line-height: 1;
}

ul.sub-menu {
	font-family: "Alternate Gothic 2", Helvetica, Arial, sans-serif;
	font-size: .4em;
	letter-spacing: 0.03125em;
	font-weight: normal;
	text-transform: uppercase;
}

/* headings */

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	margin-top: 0;
	margin-bottom: .5rem;
	color: #393c40;
	font-weight: normal;
	line-height: 1em;
}

h1 {
	font-family: "Alternate Gothic 2", Helvetica, Arial, sans-serif;
	font-size: 3em;
	font-weight: normal;
	letter-spacing: 0.03125em;
	text-transform: uppercase;
}

h2 {
	font-family: "Alternate Gothic 2", Helvetica, Arial, sans-serif;
	font-size: 3em;
	font-weight: normal;
}

h3 {
	font-family: "Alternate Gothic 2", Helvetica, Arial, sans-serif;
	font-size: 2.75em;
	font-weight: normal;
	letter-spacing: 0.03125em;
	text-transform: uppercase;
}

h4 {
	font-family: "Alternate Gothic 2", Helvetica, Arial, sans-serif;
	font-size: 2.75em;
	font-weight: normal;
	letter-spacing: 0;
	text-transform: none;
}

h5 {
	font-family: "Alternate Gothic 2", Helvetica, Arial, sans-serif;
	font-size: 2.5em;
	font-weight: normal;
	letter-spacing: 0.03125em;
	text-transform: uppercase;
}

h6 {
	font-family: "Alternate Gothic 2", Helvetica, Arial, sans-serif;
	font-size: 2em;
	font-weight: normal;
	letter-spacing: 0.03125em;
	text-transform: uppercase;
}

/* blockquotes */

blockquote {
	margin: 2rem;
	color: #EC008C;
	font-family: "Alternate Gothic 2", Helvetica, Arial, sans-serif;
	font-size: 2em;
	font-size: 2rem;
	font-style: normal;
	line-height: 1;
	quotes: '' '';
}

/* blockquote citation */

blockquote cite {
	display: block;
	text-align: right;
	margin: 0 0 -1.2em 0;
	color: #393c40;
	font-family: "Array Regular", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-size: 0.7rem;
	font-style: normal;
	line-height: 24px;
	line-height: 1.5rem;
	letter-spacing: 2px;
	text-transform: none;
}

/* preformatted */

pre {
	color: #384557;
	background-color: #ECF3FC;
	font-family: "Array Regular Mono", Courier, monospace;
	font-weight: normal;
}

/* tables */

thead th {
	padding: 1em;
	background-color: rgba(160, 211, 232, 0.2);
	font-family: "Alternate Gothic 2", Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
	line-height: 24px;
	line-height: 1.5rem;
	letter-spacing: 0.03125em;
	text-transform: uppercase;
}

td,th {
	padding: 0.75em;
	border-bottom: 1px solid rgba(160, 211, 232, 0.2);
	text-align: left;
}

/* entries */

.entry-title {
	font-family: "Alternate Gothic 2", Helvetica, Arial, sans-serif;
	font-size: 3em;
	font-weight: normal;
}

.entry-meta-item.cat-links {
	font-size: 1em;
	text-transform: none;
}

.entry-meta-item.cat-links a {
	color: #F10EB5;
	font-family: "Alternate Gothic 2", Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
	letter-spacing: 0.03125em;
	text-transform: uppercase;
}

.entry-meta-item.posted-on time, .entry-meta-item.edit-link, .entry-meta-item.pageviews {
	font-family: "Alternate Gothic 2", Helvetica, Arial, sans-serif;
	font-size: .75em;
	font-weight: normal;
	letter-spacing: 0.03125em;
	text-transform: uppercase;
}
	

.widget-title {
	color: #EC008C;
	font-family: "Alternate Gothic 2", Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
	letter-spacing: 0.03125em;
	text-transform: uppercase;
}

/* social menu */

.menu-social-container a[href*='github.com']:hover,
.menu-social-container a[href*='github.com']:hover:before,
.menu-social-container a[href*='twitter.com']:hover,
.menu-social-container a[href*='twitter.com']:hover:before {
	color: #EC008C;
}

.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media {
	margin-bottom:20px;
}